View Issue Details

IDProjectCategoryView StatusLast Update
0007080Kali Linux[All Projects] Tool Upgradepublic2021-04-07 14:57
Reportertjhall72 Assigned Tosbrun  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version2017.2 
Target VersionFixed in Version 
Summary0007080: Adding Arachni 2.0 in bleeding-edge
DescriptionThe default version of Arachni that comes with Kali is a bit outdated. There is a newer version (2.0) that has never been released officially but that is available for download here: http://downloads.arachni-scanner.com/nightlies/

This version corrects some bugs with newer technologies such as AngularJS and single-page apps in general. I personally prefer to install it via the "nightly builds" link provided, but there is also a GitHub with an experimental branch available here: https://github.com/Arachni/arachni/tree/experimental . There are some rubygem dependencies issues though, and the nightly build comes pre-packaged with all of them.

Activities

sbrun

2021-04-07 14:57

manager   ~0014433

arachni is no longer maintained and has been removed from kali

Issue History

Date Modified Username Field Change
2021-03-05 19:26 tjhall72 New Issue
2021-03-05 19:26 tjhall72 Issue generated from: 0004355
2021-04-07 14:57 sbrun Status assigned => closed
2021-04-07 14:57 sbrun Resolution open => won't fix
2021-04-07 14:57 sbrun Note Added: 0014433